/* translations.js
 *
 * This program is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 2 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 *
 * SPDX-License-Identifier: GPL-2.0-or-later
 */

/* Only for translations */

const TRANSLATIONS_SETTINGS = [
    _('Temperature display'),
    _('Determines which temperature is displayed in the Temperature button: average or highest'),
];
const TRANSLATIONS_SENSORS_HWMON = [
    // acpitz
    // atk0110
    _('CPU Temperature'),
    _('MB Temperature'),
    // coretemp
    _('Core 0'),
    _('Core 1'),
    _('Core 2'),
    _('Core 3'),
    _('Package id 0'),
    _('Physical id 0'),
    // k8temp
    // k10temp
    // thinkpad
    // amdgpu
    // nouveau
];
